PB 8.02(9506) vs PB 8.03(9704)

We have PB8.02(9506); now we plan to upgrade to PB 8.03(9704).  If anyone 
has any advice or warning, please share them with me.
Thanks.
0
J
11/4/2002 7:59:57 PM
sybase.powerbuilder.general 62418 articles. 15 followers. Follow

0 Replies
542 Views

Similar Articles

[PageSpeed] 54

Reply:

Similar Artilces:

Oracle 8.03/PB 5.03/Beta Oracle 8 PB Driver
I'm using the beta oracle 8 driver posted by powersoft. For the most part it seems to work, however, when I preview a datawindow that has input parameters, I always get this following error after I type in the datavalues. Anyone else used this beta driver? I downloaded it about a month or so ago. Select Error: ORA-01460 unimplemented or unreasonable conversion requested. Thanks In article <34aabe40.1210210170@forums.powersoft.com>, peter_kellner@kellner.com says... >> Select Error: ORA-01460 unimplemented or unreasonable conversion >> requested. >...

PB 8.0.2 vs. PB 8.0.4
We are currently on PB 8.0.2 and are debating going to PB 8.0.4. Any recommendations? Have you looked at the fixes list associated with 8.0.3 and 8.0.4? Without knowing what your app does on a detailed level, it'd be hard for anyone to make a recommendation. Good luck, Terry [TeamSybase] and Sequel the techno-kitten On 19 Nov 2003 11:22:10 -0800, Brian Haake wrote: >We are currently on PB 8.0.2 and are debating going to PB >8.0.4. Any recommendations? Sequel's Sandbox: http://www.techno-kitten.com Home of PBL Peeper, a free PowerBuilder Developer's T...

PB 8 using Oracle 8.03
We are using currently using PowerBuilder 8.0. When installed it defaults to Oracle 8.04+ Net8 as the client to talk to our Database. We are using Windows 2000 with Oracle 8.05Net8 on our PC. Our Oracle Database is version 8.0.3.2. We are trying to call a simple package on the database. The package works great, but every time we bring down the database and restart it, PowerBuilder does not recognize the package. We get an error. We have to recompile both the package header and body. Once that has been done, PowerBuilder recognizes the package again. Is this a backwards c...

ASA 8 drivers in PB 8.02?
Does anyone know if drivers for Adaptive server anywhere are going to be a part of PB 8.0.2? Has it been confirmed or decided against yet? Yes, it supports ASA 8. -- Terry Dykstra (TeamSybase) Please state PB / OS / DB versions in your post. MySybase http://my.sybase.com/mysybase Search Google: http://groups.google.com "Woody" <woody@splawns.com> wrote in message news:nYYIzd9ECHA.195@forums.sybase.com... > Does anyone know if drivers for Adaptive server anywhere are going to be a > part of PB 8.0.2? Has it been confirmed or decided against yet? ...

PB 8.0 and WinXPPro and installing PB 8.0 update
To all, I have two questions: First: I have a new PC with WinXPPro. I need to install PB 8 on it (as the vendor application that we maintain uses PB 8 objects and from what I understand, you can not save PB 9 objects as PB 8 -- if this is incorrect please let me know!), but according to the PB user manual, WinXP is not listed as an operating system. Has anyone successfully installed PB 8.0 on a WinXPPro machine? If so, were there any gotchas? Second: The PB 8.0 disks I have are update disks and not the full enterprise version. I have the PB 6.5 full enterprise versi...

OCX and PB 8 (vs PB 6.5)
We have developped an application with PB 6.5 which included some OCX (DynaZip, Imaging and another dedicated to secure payment with visa card). It worked fine under PB 6.5 whatever the OS we were using (95, 98, Me, NT). We've migrated under PB 8.5 and now we get errors trying to access external functions of OCX. With the dynazip OCX, the behaviour is nearly correct but arguments seem to always be passed by value (and no more by reference). With the OCX dedicated to secure payment, we get error accessing external function. With the Imaging OCX, we get error accessing external func...

PB 9.03 vs PB 9.02
What is better to use for already existing large client-server PB app? In terms of stability, number of unfixed serious bugs, extra features... TIA We encountered lockup problems on some reports for our application with 9.0.3. I did lots of testing but couldn't pin down the cause, and the users were getting frustrated. After a while I rolled back to 9.0.2 with EBF 7610, and this seems to be very stable. Of course, the usual disclaimers apply: your mileage may vary, etc. Pat "Andrew" <gurzuf_no_junk_@rogers.com> wrote in message news:4314fe5e@fo...

PB 8.0.03 & PB Native
I get the following error when i tried to Add my project to Source Control with just PB Native. "Access to SCC Provider Failed during SccAdd(). Try again. Operation Completed" Shall i know what could be the possible problem. Thanks & Regards VIJAY ...

PB 6.5 Vs PB 8.0
We have an application developed using PB 6.5. Recently we started running into problems with the build and Visual Source Safe. We are considering migrating to PB 8.0. What are the benefits of migrating to PB 8.0? Are there any major benefits with respect to builds. I went through some of the postings on this newsgroup, but could not get much information. If someone has any links or ideas, it would help us a lot. Regards Srinivas ---== Posted via the PFCGuide Web Newsreader ==--- http://www.pfcguide.com/_newsgroups/group_list.asp Have you tried reading the newsgroup powersoft.p...

Performance issues PB 8 vs PB 6.5
We are currently running an app compiled w/ PB6.5. We recompiled using PB 8.0 (didn't apply the patch yet) and deployed the app to one persons machine. There was a noticable difference in speed when retrieving data, it's much slower. We are using SQL Anywhere 7.03 and have about 200 users connected. Is there no way around this slow down of data access? Are there some compile switches we can use to speed things up, or is this just a fact of life w/ PB 8. Thanks in advance Greg I'm amazed that you deployed without the 8.0.1 maintenance release. We had MAJOR GPF and...

PB drivers for Oracle 8.04 vs. 8.05.
Are the PB drivers for Oracle 8.04 the same as for 8.05. If so, are there any know issues that will arise. If not, where can I get the 8.05 drivers. The O84 driver is the same. Net805 is less buggy than 804, so you should have no problems. -- Terry Dykstra (TeamSybase) Canadian Forest Oil Ltd. Check out Sybase Developer's Network: http://www.sybase.com/sdn James Doughty, Jr. <jdoughty@pyramid-sys.com> wrote in message news:m5RgSfPk$GA.202@forums.sybase.com... > Are the PB drivers for Oracle 8.04 the same as for 8.05. If so, are there > any know issues that ...

PB 8.0.03 & PB Native #2
I use PB 8.0.03 with PB Native after i added the PB objects to PB Native i find a question mark plus a dotted sign next to each object. why is this so ? Regards VA Do the following: 1. Uncheck "Delete PowerBuilder Generated Object Files" 2. Check "Perform Diff on Status Update" Cheers, Biju "Vijay Amirthraj. J" <vijayjva@hotmail.com> wrote in message news:3f2e1126@forums-1-dub... > I use PB 8.0.03 with PB Native after i added the PB objects to PB Native i > find a question mark plus a dotted sign next to each object. why is this ...

8.8.4 vs 8.8.5
Should I or should I not? I have 24 NW65sp8 Edir 8.8.4 in my small school system. I see not only that 8.8.5 is out but also a FTF1 sp that looks to fix some serious issues. My question is this. Is 8.8.4 stable enough that I can wait or are their issues that I may not see yet that should push me towards upgrading as soon as possible. We also use the LDAP for authentication purposes for an Astaro firewall. The content filter for surfing allows us to have multiple profiles for allowed surfing. And based on who you are is what profile you get. This has been problematic in that we ...

eDir 8.8 vs 8.8.1
Is 8.8.1 a full blown install or a patch? Don -- D.Lohr Technical Services James Madison University ++ Bad command or file name ++ Either. You can intall it on 87x or 88. It is a full blown install. SS202 is a needed patch after 881 so be sure to get it. On Wed, 13 Sep 2006 21:27:49 +0000, D.Lohr wrote: > Is 8.8.1 a full blown install or a patch? > > Don Thanks a bunch for the info. Don :) Jeff Johnson wrote: > Either. You can intall it on 87x or 88. It is a full blown install. SS202 > is a needed patch after 881 so be sure to get it. > ...

Web resources about - PB 8.02(9506) vs PB 8.03(9704) - sybase.powerbuilder.general

Resources last updated: 11/30/2015 8:05:23 AM